{{#emailBase subject=subject site=site}}
  <tr>
    <td>
      <h5 class="title">
        {{i18n "email.base.greeting" USERNAME=username lng=locale}}
      </h5>
      <p>
        {{i18n "resetPassword.email.introduction" "You requested resetting your password on {SITE}." SITE=siteName lng=locale}}
      </p>
      <p class="gap-md">
        {{i18n "resetPassword.email.verification" "You can click this link to reset your password. If you did not request this message, you can safely discard it." lng=locale}}
      </p>
      <p class="text-center">
        <a class="button" href="{{url}}">
          {{i18n "resetPassword.email.passwordResetButton" "Reset password" lng=locale}}
        </a>
      </p>
      <p>
        {{i18n "email.base.farewell" lng=locale}}<br />
        {{i18n "email.base.postscript" SITE=siteName lng=locale}}
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <table class="footer">
        <tr>
          <td>
            {{i18n "email.base.unexpected" REPORTEMAIL=reportEmail lng=locale}}
            <a href="{{urlFor 'profile'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
{{/emailBase}}
